How to install liblombok-patcher-java on Debian 9 (Stretch)